

.site_header {
	position: relative !important;	
}
#HeaderInfos {
	display: none;
	height: 100%;
	left: 300px;
	position: absolute;
	top: 0;
	width: 200px;
	z-index: 2;
}


a#ChristmasDeadline {
	background: url("../img/weihnachtsbaum.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	display: none;
	float: left;
	margin: 10px;
	padding: 37px 0 0;
	position: relative;
	text-align: center;
	vertical-align: bottom;
}

#SiegelBereich {
	display: block;
	position: relative;
	top: 10px;
	left: 90px;
	float: left;
	height: 100%;
	line-height: 100%;
	width: 202px;
	vertical-align: middle;
}

#Siegelbereich ul {
	display: block;
	height: 100%;
	list-style: none outside none;
	margin: 0 10px;
	padding: 0;
	vertical-align: middle;
}

#Siegelbereich ul li {
	display: inline-block;
	float: left;
	height: 40px;
	padding: 5px 0;
	position: relative;
	top: 14px;
	text-align: center;
	vertical-align: middle;
	width: 82px;
	list-style:none;
	list-style-type:none;
}

#Siegelbereich img {
	display: inline-block;
	position: relative;
	top: -8px;
	z-index: 3;
}

/**
*
* PREISLISTEN UND VERSANDINFORMATIONEN
*
**/
#PageContent {
	position: relative;
	margin: 0 auto 0 auto;
	width: 747px;
	background-color: #fff;
}

.clearfix:after, .row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.row {
	clear: both;
	display: block;
	position: relative;
}

.col {
	display: inline-block;
	float: left;	
}

.even {
	background-color: #FFF;
}		

.odd {
	background-color: #F0F0F0;
}	


/* VERSANDKOSTEN */


.shipping, .pricesAndShipping {
	clear: both;
	position: relative;
	left: 0px;
	max-width: 741px;
	margin: 15px 0;
}


.container_header {
	display: block;
	max-width: 741px;
	height: 31px;
	background: url("../img/shopinshop/content_header_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	color: #5F5F5F;
	font-family: Arial,Tahoma;
	font-size: 16px;
	font-weight: bold;	
	line-height: 2em;
	text-align: left;
	padding: 0 0 0 1em;
	border-style: solid;
	border-color: #D3D2D2;
	border-width: 0 1px 0 1px;
	border-radius: 5px 5px 0 0;	
}	
	
.container_content {
	text-align: left;
	background-color: #f7f7f7;
	border-bottom: 1px solid #D3D2D2;
	border-left: 1px solid #D3D2D2;
	border-right: 1px solid #D3D2D2;		
	padding: 10px;
}


.container_content p {
	margin: 1em 0;	
}			
	
		
table.sparfotoTable {
	margin: 0 0 20px 0;
	border: 1px solid #D3D2D2;
}
	

table.sparfotoTable .green {
	color: #00A43E;
}	
		
		
table.sparfotoTable tbody tr td,
table.sparfotoTable thead tr th
{
	padding: 3px;
}

table.sparfotoTable td
{
	text-align: center;
}

table.sparfotoTable tbody tr:hover td {
	background-color: #FEDADB;
}	
		
table.sparfotoTable .table_header, .shipping .table_header {
	background: none repeat scroll 0 0 #303030;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	text-align: left;
}
		
			
table.sparfotoTable .table_header th {
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
		
		
table.sparfotoTable .table_subheader {
	background: none repeat scroll 0 0 #969696;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;					
}


table.scalePriceTable {
     margin: 0;
     border-collapse: collapse;
}

table.scalePriceTable .green {
     color: #00A43E;
}

table.scalePriceTable tbody tr td, 
table.scalePriceTable thead tr th {
     padding: 5px;
}


table.scalePriceTable .table_header {
     background-color: #303030;
}

table.scalePriceTable .table_header th {
     text-align: left;
     color: #FFFFFF;
     font-size: 13px;
     font-weight: bold;
     border: 1px solid #fff;
}

table.scalePriceTable th.price-col-header {
	width: 140px;
}

table.scalePriceTable .table_subheader {
     background: #969696;
     color: #FFFFFF;
     font-size: 14px;
     font-weight: bold;
     padding: 4px;
}

table.scalePriceTable td.delivery-time,
table.scalePriceTable td.weight {
	text-align: center;
}

table.scalePriceTable tr.odd td {
     background-color: #f0f0f0;
     border: 1px solid #fff;
}

table.scalePriceTable tr.even td {
     background-color: #fff;
     border: 1px solid #fff;
}

table.scalePriceTable tr:hover td {
     background-color: #FEDADB;
     cursor: pointer;
}

table.scalePriceTable strong.price {
     font-size: 1.2em;
}

table.scalePriceTable span.oldPrice {
     display: inline-block;
     margin: 0 0 0 1em;
     color: #636363;
     text-decoration: line-through;
     font-size: 0.9em;
}

table.scalePriceTable span.prozebtRabatt {
     display: inline-block;
     margin: 0 0 0 1em;
     color: #5d8400;
     font-size: 0.9em;
}
